@charset "utf-8";
/* CSS Document */
/*reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td {
	margin:0;
	padding:0;
	font-family:"微软雅黑";
}
body {
	/*background:url(../images/headerBg_dz.png) top no-repeat;
	*/background-color:#F5F5F5;
	font:12px/1.5 MicrosoftJhengHei, tahoma, arial, \5b8b\4f53;
	color:#555;
	width:100%;
}
p{
	font-size:16px;
}
a {
	text-decoration:none;
	max-height:100%;
	font-family:"微软雅黑";
}
.tops {
	height:80px;
	background-color:#fff;
}
#top {
	height:80px;
	margin:0 auto;
	text-align:center;
	width:90%;
}
.top_left{
		height:80px;
	margin:0 auto;
	float:left;
	}
.top_left img{
	padding-top:20px;
	padding-bottom:19px;
	}

.head-text a{
	border-radius:5px;
	width:130px;
	height:50px;
	line-height:50px;
	/*margin-left:120px;*/
	margin-top:10%;
	font-size:24px;
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background-color:#99cc33;
	}
.head-text .title{
	font-size:30px;
	color:#333;
	font-weight:bold;
	}
.head-text .ver{
	font-size:16px;
	}
.head-text p{
	margin-top:5px;
	margin-bottom:5px;
	font-size:24px;
	color:#999;
	}
.top_right a{
	font-size:16px;
	width:80px;
	margin:25px 15px;
	height:30px;
	line-height:30px;
	float:right;
	}
.top_right .login{
	color:#8e8e8e;
	border-radius:5px;
	border:#8e8e8e 1px solid;
	}
.top_right .register{
	color:#fff;
	background-color:#ff6666;
	border-radius:5px;
	}
.top_right .login:hover{
	color:#ff6666;
	border:#ff6666 1px solid;
	}
.top_right .register:hover{ 
	background-color:#ffa0a0;
	}

fieldset, img {
	border:0;
	width:100%;
}
.list_buttom02 {
	padding:6% 12%;
	margin:0 auto;
	text-align:center;
}
.LB_content {
	margin:0 auto;
	margin-top:4px;
	color:#999;
	text-align:left;
	float:left;
}
.list_buttom02 ul li {
	vertical-align: top;
	display:inline-block;
	zoom:1;
	text-align:left;
	margin:0 auto;
	padding-bottom:30px;
	border:#eaeaea 1px solid;
	background-color:#fff;
	margin:6px;
}
.list-right p{
	line-height:30px;
	margin:0 auto;
	}
.line01{
	width:100%;
	height:1px;
	margin:0px auto;
	background-color:#D5D5D5;
	overflow:hidden;
	margin-top:5px;
	}
.list-url{
	margin-bottom:0px;
	}
.list-name{
	height:60px;
    overflow: hidden;
    text-overflow: ellipsis;	
	}
.list-btn{
	font-size:14px;
	padding-left:20px;
	padding-right:20px;
	float:right;
	border-radius: 5px;
	background-color:#99cc33;
	color:#fff;
	font-weight:bold;
	}
.mod_popup_hd .close_btn {
	background:url(../images/spr_global.png) no-repeat;
}
.mod_popup_hd {
	position:relative;
	height:40px;
}
.mod_popup_hd h3 {
	height:100%;
	padding-left:15px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	font-family:'Microsoft Yahei';
	background:#f6f6f6;
}
.mod_popup_hd .close_btn {
	position:absolute;
	top:12px;
	right:12px;
	display:block;
	height:16px;
	width:16px;
	overflow:hidden;
	background-position:-355px -162px;
	cursor:pointer;
}
.mod_popup_bd {
	padding:1px 10px;
}

@media ( max-width :879px) {
 .list_buttom02 ul li {
	width:90%;
	height:260px;
	padding:0 4%;
}
.LB_content {
	height:125px;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:16px;
}
.list-left{
	width:20%;
	padding-top:3%;
	float:left;
	}
.list-right{
	width:75%;
	margin:0 auto;
	text-align:left;
	float:right;
	padding-top:3%;
	}
.list-name{
	font-size:20px;
	font-weight:bold;	
	}
.list-btn{
	float:right;
	border-radius: 5px;
	background-color:#99cc33;
	color:#fff;
	font-weight:bold;
	}
.head{
	display:none;
	width:50%;
	height:350px;
	margin:0 auto;
	float:right;
/*	text-align:center;
	background:url(../images/head-bg_2.png) no-repeat;*/
	}
.head-img{
	width:50%;
	margin:0 auto;
	float:left;
	}
.head-text{
	width:100%;
	/*padding-top:50px;
	padding-left:45%;
	padding:6% 25%;*/
	padding-top:6%;
	margin:0 auto;
	text-align:left;
	}
}
@media ( min-width :880px) {
 .list_buttom02 ul li {
	width:42%;
	height:260px;
	padding:0 2%;
}
.list_buttom02 {
	text-align:left;
}
.LB_content {
	height:125px;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:14px;
}
.list-left{
	width:30%;
	padding-top:5%;
	float:left;
	}

.list-right{
	width:65%;
	margin:0 auto;
	text-align:left;
	float:right;
	padding-top:5%;
	}
.list-name{
	font-size:18px;
	font-weight:bold;	
	}
.list-btn{
	float:right;
	border-radius: 5px;
	background-color:#99cc33;
	color:#fff;
	font-weight:bold;
	}
.head{
	width:100%;
	height:350px;
	margin:0 auto;
	text-align:center;
	background:url(../images/head-bg_2.png) no-repeat;
	}
.head-img{
	width:50%;
	margin:0 auto;
	float:left;
	}
.head-text{
	width:50%;
	padding-top:6%;
	padding-left:45%;
	margin:0 auto;
	float:right;
	right:50px;
	text-align:left;
	}
}
a{
transition:all .15s ease-out .1s;
}
a:hover{
	color:#333;
	}
.list-btn{
	float:right;
	border-radius: 5px;
	background-color:#99cc33;
	color:#fff;
	font-weight:bold;
	}

 @media ( min-width :1200px) {
 .list_buttom02 ul li {
	width:27%;
	height:320px;
	padding:0 2%;
}

.list_buttom02 {
	text-align:left;
}
.LB_content {
	height:170px;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:14px;
}
.list-left{
	width:30%;
	padding-top:8%;
	float:left;
	}
.list-right{
	width:65%;
	margin:0 auto;
	text-align:left;
	float:right;
	padding-top:8%;
	}
.list-name{
	font-size:18px;
	font-weight:bold;	
	}

.head{
	width:100%;
	height:350px;
	margin:0 auto;
	text-align:center;
	background:url(../images/head-bg_2.png) no-repeat;
	}
.head-img{
	width:50%;
	margin:0 auto;
	float:left;
	}
.head-text{
	width:40%;
	padding-top:6%;
	padding-left:40%;
	margin:0 auto;
	float:right;
	text-align:left;
	}}
@media ( min-width :1440px) {
 .list_buttom02 ul li {
	width:21%;
	height:260px;
	padding:0 1%;
}
.list_buttom02 {
	text-align:center;
}
.LB_content {
	height:126px;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:14px;
}
.list-left{
	width:30%;
	padding-top:5%;
	float:left;
	}
.list-right{
	width:65%;
	margin:0 auto;
	text-align:left;
	float:right;
	padding-top:5%;
	}
.list-name{
	font-size:20px;
	font-weight:bold;	
	}
.head{
	width:76%;
	height:350px;
	margin:0 auto;
	text-align:center;
	background:url(../images/head-bg_2.png) no-repeat;
	}
.head-img{
	width:50%;
	margin:0 auto;
	float:left;
	}
.head-text{
	width:50%;
	padding-top:6%;
	margin:0 auto;
	float:right;
	text-align:left;
	}
}
#goTop {
	position:fixed;
	right:0;
	bottom:0;
	z-index:10;
}
#footer {
	margin:0 auto;
	background-color:#282828;
	border-top:solid 0px #e1e1e1;
	text-align:center;
	line-height:40px;
	font-size:14px;
	width:100%;
	position:relative;
	clear:both;
}
/*--------------------------------------------*/
@media ( max-width :679px) {
	
.list_buttom02 {
	text-align:left;
}
.list-name{
	height:30px;
	}
 .list_buttom02 ul li {
	width:90%;
	height:260px;
	padding:0 4%;
}
.LB_content {
	height:125px;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:14px;
}
.list-left{
	width:20%;
	padding-top:3%;
	float:left;
	}
.list-right{
	width:75%;
	margin:0 auto;
	text-align:left;
	float:right;
	padding-top:3%;
	}
.list-name{
	font-size:16px;
	font-weight:bold;	
	}
.list-btn{
	float:right;
	border-radius: 5px;
	background-color:#99cc33;
	color:#fff;
	font-weight:bold;
	}
.head{
	display:none;
	width:50%;
	height:350px;
	margin:0 auto;
	float:right;
/*	text-align:center;
	background:url(../images/head-bg_2.png) no-repeat;*/
	}
.head-img{
	width:50%;
	margin:0 auto;
	float:left;
	}
.head-text{
	width:100%;
	/*padding-top:50px;
	padding-left:45%;
	padding:6% 25%;*/
	padding-top:6%;
	margin:0 auto;
	text-align:left;
	}
}
/*-----------------------------------------------*/